Register now    |   Login  

COMMUNITY





Back to Forum Index
   General Discussion
     error when attempting to run yamipod
Register To Post
Poster Thread
pilotsanon
(Just popping in)


Joined: 2010/5/14
Posts: 1

Posted on: 2010/5/14 1:01

error when attempting to run yamipod
When I try to load yamipod I get this error: You have used this ipod with an unknown itunes version, probably a new one. This may cause problems when using yamipod. What do I do from here? Will yamipod work on my computer?
sofiafrony
(Just popping in)


Joined: 2010/5/19
Posts: 1

Posted on: 2010/5/19 20:16

Re: error when attempting to run yamipod
this happened to me too, did you found out already what to do?
Daria-Flas
(Just popping in)


Joined: 2010/3/1
Posts: 4

Posted on: 2010/5/25 12:09

Re: error when attempting to run yamipod
In the beginning I also had this problem! On some forum I've found, that YamiPod runs well only with elder iTunes-versions, like 8.0, 8.1. These versions are hard to find, but it helped me!
aisloy15
(Just popping in)


Joined: 2010/7/12
Posts: 1

Posted on: 2010/7/12 16:55

Re: error when attempting to run yamipod
I like your discussion.Thank you very much.
edward
(Just popping in)


Joined: 2010/7/30
Posts: 2

Posted on: 2010/7/30 8:41

Re: error when attempting to run yamipod
Thanks for the tip. I had the same problem. I uninstalled/removed iTunes 9.2.1.5 and installed iTunes 8.0.2.20 and presto, YamiPod works. I have an iPod Classic and running Windows XP Pro.
vaiomounga
(Just popping in)


Joined: 2010/9/14
Posts: 1

Posted on: 2010/9/14 7:55

Re: error when attempting to run yamipod
i have a friends ipod and im trying to download the yamipod program but im getting the same message. How do i remove his itunes program from my computer?
gherb87
(Just popping in)


Joined: 2010/10/7
Posts: 1

Posted on: 2010/10/7 7:56

Re: error when attempting to run yamipod
Thanks Edward, I was getting pretty frustrated with the sofware using iTunes 9 until I found your solution. It took me a while to find and old itunes version (I eventually got iTunes 8.0.2.20 like you used). Works fine now. I guess the iTunes 9 issue will be fixed in the future.


----------------


Register To Post